### Property

# SpiceClientGLib Session:enable-smartcard

since: 0.7

#### Declaration

    property enable-smartcard: gboolean [ read, write ]

#### Description [src]

If set to TRUE, the smartcard channel will be enabled and smartcard events will be forwarded to the guest.

Type:`gboolean`

Available since: 0.7

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no